Subject: Failure Notice
From: [email-masked]
To: [email-masked]
Date: Sat, 15 Oct 2022 19:31:03 +0000

I'm afraid I wasn't able to deliver the following message.
This is a permanent error; I've given up. Sorry it didn't work out.

Subject: =?utf-8?B?SeKAmW0gY3JhenkgYWJvdXQgdGhlIHNtZWxsIG9mIHlvdXIgcGVyZnVt?=
	=?utf-8?B?ZQ==?=
To: [email-masked]

--- Below this line is a copy of the message.

Subject: I’m crazy about the smell of your perfume
From: Dyanne Knight <[email-masked]>
Date: Sat, 15 Oct 2022 21:30:24 +0200

Good evening!..
Mysterious stranger wants to get to know each other better?
Are you attracted nice meeting and chatting with a new and a attractive woman?
What city do you live in?
My name is Mashka!.
I dream of meeting someone with whom my life be harmonious and exciting...
I am a very crazy, good-natured and bright girl.,!
But me now lonely and sad and I mentally upset from this life situation,,
Honestly, I dream find serious man for present relationships and family in the future.!.
I will be "in seventh heaven" if our interests coincide, and our acquaintance - main moment in early of our relationship!!
I am burning with desire to meet you,.!
You really interested me very much, I hope you have the same opinion.!
I will not take away your time and I don’t want to strain you,!,
Please be honest with me,,,
I am completely open to you!,
Write any questions in next messages, and I will write you about everything in my life,!.
Best regards, Mashka.,.